<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 整体的背景颜色 -->

    <!--    <item>-->
    <!--        <shape android:shape="rectangle">-->
    <!--            <gradient-->
    <!--                android:angle="90"-->
    <!--                android:startColor="#ff7160ff"-->
    <!--                android:endColor="#ff9581ff"-->
    <!--                android:type="linear"-->
    <!--                android:useLevel="true" />-->
    <!--        </shape>-->
    <!--    </item>-->
    <!--    <item>-->
    <!--        &lt;!&ndash; 中间的图片 &ndash;&gt;-->
    <!--        <bitmap-->
    <!--            android:gravity="right|top"-->
    <!--            android:src="@drawable/splash_top" />-->
    <!--    </item>-->
    <!--    <item>-->
    <!--        &lt;!&ndash; 中间的图片 &ndash;&gt;-->
    <!--        <bitmap-->
    <!--            android:gravity="bottom|left"-->
    <!--            android:src="@drawable/splash_bottom" />-->
    <!--    </item>-->

    <item>

        <bitmap
            android:gravity="fill"
            android:src="@drawable/splash_bg" />

    </item>

</layer-list>